<?xml version="1.0"?>
<xmlui>
	<DuiWidget layout="VBox">
		<DuiSpacerItem/>
		<DuiStackedWidget objectName="statusStackedWidget" fixHeight="140">
			<DuiWidget objectName="startLoadingStatusWidget" layout="VBox">
				<DuiImageWidget alignment="AlignHCenter" imagePath=":/theme/livemini/worldtext.png" fixHeight="47" itemSpacing="5"/>
				<DuiWidget layout="Anchor" alignment="AlignHCenter" fixSize="32,32" itemSpacing="12">
					<DuiImageWidget objectName="loadingImageWidget" anchor2="HCenter:parent.HCenter:0|VCenter:parent.VCenter:0" imagePath=":/theme/livemini/image_spinning.png" fixSize="32,32"/>
					<DuiLabelWidget objectName="percentWidget" anchor2="HCenter:parent.HCenter:11|VCenter:parent.VCenter:0" textColor="233,233,233" fontSize="12" fixSize="40,20"/>
				</DuiWidget>
				<DuiLabelWidget text="you can see the video right now!" textColor="233,233,233" fontSize="13" fixHeight="20" alignment="AlignHCenter"/>
			</DuiWidget>
			<DuiWidget objectName="errorLoadingStatusWidget" layout="VBox" fixHeight="140">
				<DuiImageWidget alignment="AlignHCenter" imagePath=":/theme/livemini/worldtext.png" fixHeight="47" itemSpacing="8"/>
				<DuiLabelWidget text="the video is end" textColor="233,233,233" fontSize="13" fixHeight="20" alignment="AlignHCenter" itemSpacing="3"/>
				<DuiPushButton objectName="nextVideoButton" imagePath=":/theme/livemini/btn_nextvideoradom.png" fixSize="180,40" alignment="AlignCenter"  text="to next video"/>
			</DuiWidget>
		</DuiStackedWidget>
		<DuiImageWidget objectName="bottomImage" alignment="AlignHCenter" imagePath=":/theme/livemini/mainvideo_loading_background.webp" fixSize="397, 187"/>
	</DuiWidget>
</xmlui>
